.team-strengths{
  line-height:20px;
}
.about-content{
	text-align: justify;
    
}
.padding-bottom-30{
	padding-bottom:30px;
}
.f-w{
	    font-weight: 600;
    color: #000!important;
    font-size: 15px;	
}
.list-style li span{
	margin:0px 5px!important;
}
.team-strengths li span{
	margin:0px 5px!important;
}